position.left=120
position.top=0
position.width=1480
position.height=1120
#line.numbers=12
tabsize=2
indent.size=2
print.margins=500,500,500,500
margin.width=0
line.margin.width=1+
line.margin.visible=1
autocompleteword.automatic=1
style.*.33=back:#C0C0C0,$(font.small)
find.replace.advanced=1
buffers=99
tabbar.multiline=1
split.vertical=0
statusbar.visible=1

# Give symbolic names to the set of fonts used in the standard styles.
#
font.monospace=font:!Verily Serif Mono,size:11
font.base=$(font.monospace)
font.small=$(font.monospace)
font.comment=$(font.monospace)
font.text=$(font.monospace)
font.text.comment=$(font.monospace)
font.embedded.base=$(font.monospace)
font.embedded.comment=$(font.monospace)
font.vbs=$(font.monospace)
font.lucida.mono=font:!Verily Serif Mono,size:8
font.code.comment.box=$(font.comment)
font.code.comment.line=$(font.comment)
font.code.comment.doc=$(font.comment)
font.js=font:$(font.monospace)
font.string.literal=$(font.monospace)

whitespace.fore=#808080
if USE_CUSTOM_SETTINGS
	whitespace.fore=#4040A0

if PLAT_GTK
	command.print.*=a2ps -1 --line-numbers=1 -o$(FileNameExt).ps "$(FileNameExt)";evince $(FileNameExt).ps
